.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.170000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.168628,0.000000,0.000000,0.168628,0,0);-ms-transform:matrix(0.168628,0.000000,0.000000,0.168628,0,0);-webkit-transform:matrix(0.168628,0.000000,0.000000,0.168628,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-7.200000px;}
.ls5{letter-spacing:-0.300000px;}
.ls3{letter-spacing:-0.280000px;}
.ls4{letter-spacing:-0.150000px;}
.ls2{letter-spacing:-0.140000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.532000px;}
.ws2{word-spacing:-0.168000px;}
.ws1{word-spacing:-0.056000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.280000px;}
.ws7{word-spacing:0.300000px;}
.ws6{word-spacing:22.200000px;}
.ws5{word-spacing:22.350000px;}
._4{margin-left:-1196.571200px;}
._b{margin-left:-6.630000px;}
._5{margin-left:-4.640000px;}
._c{margin-left:-2.560000px;}
._1{margin-left:-1.500000px;}
._6{width:1.260000px;}
._0{width:22.050000px;}
._7{width:23.828000px;}
._9{width:25.648000px;}
._8{width:26.740000px;}
._a{width:31.248000px;}
._d{width:201.826400px;}
._2{width:787.375600px;}
._3{width:2420.231200px;}
._e{width:4548.600000px;}
.fc2{color:rgb(0,132,182);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs9{font-size:26.000000px;}
.fs8{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:33.000000px;}
.fse{font-size:36.000000px;}
.fsb{font-size:40.000000px;}
.fs7{font-size:42.000000px;}
.fsd{font-size:56.000000px;}
.fs5{font-size:58.000000px;}
.fsc{font-size:66.000000px;}
.fs3{font-size:68.000000px;}
.fsa{font-size:96.000000px;}
.fs2{font-size:180.000000px;}
.fs6{font-size:240.000000px;}
.y2{bottom:-25.813727px;}
.y1{bottom:-19.404172px;}
.y0{bottom:0.000000px;}
.yd{bottom:11.495918px;}
.y72{bottom:27.470194px;}
.y71{bottom:34.213633px;}
.y70{bottom:40.957071px;}
.y6f{bottom:47.700509px;}
.y38{bottom:49.421663px;}
.y6e{bottom:54.443948px;}
.y44{bottom:64.817410px;}
.y43{bottom:72.911559px;}
.y9{bottom:102.620326px;}
.y8{bottom:109.025496px;}
.y3e{bottom:153.209232px;}
.y3c{bottom:176.828838px;}
.y6{bottom:182.204702px;}
.y7{bottom:182.395926px;}
.y3d{bottom:210.114139px;}
.y6d{bottom:218.365652px;}
.y6c{bottom:225.109090px;}
.y6b{bottom:231.852529px;}
.y6a{bottom:238.595967px;}
.y69{bottom:245.339405px;}
.y35{bottom:260.257395px;}
.y3b{bottom:265.191319px;}
.ya{bottom:280.524673px;}
.y42{bottom:286.305650px;}
.y41{bottom:286.401296px;}
.y34{bottom:286.954261px;}
.y37{bottom:304.615898px;}
.y36{bottom:345.293721px;}
.y39{bottom:360.581478px;}
.y4{bottom:402.263178px;}
.y5{bottom:411.541906px;}
.y68{bottom:417.643613px;}
.y67{bottom:423.547284px;}
.y66{bottom:430.164251px;}
.y79{bottom:433.484943px;}
.y65{bottom:436.067921px;}
.y78{bottom:437.104647px;}
.y33{bottom:441.191653px;}
.y64{bottom:442.684888px;}
.y32{bottom:447.936777px;}
.y63{bottom:449.301856px;}
.y31{bottom:450.515911px;}
.y62{bottom:455.205526px;}
.y30{bottom:456.586523px;}
.y61{bottom:461.822493px;}
.y2f{bottom:462.657135px;}
.y20{bottom:465.251107px;}
.y60{bottom:467.726163px;}
.y2e{bottom:468.727747px;}
.y2a{bottom:472.888612px;}
.y1f{bottom:472.897381px;}
.y5f{bottom:474.343131px;}
.y2d{bottom:474.798359px;}
.y5e{bottom:480.246801px;}
.y29{bottom:480.534885px;}
.y1e{bottom:480.543654px;}
.y2c{bottom:480.868971px;}
.y75{bottom:481.294993px;}
.y74{bottom:485.545636px;}
.y5d{bottom:486.863768px;}
.y28{bottom:488.181159px;}
.y1d{bottom:488.189927px;}
.y5c{bottom:492.767439px;}
.y27{bottom:495.827432px;}
.y1c{bottom:495.836200px;}
.y5b{bottom:499.384406px;}
.y26{bottom:503.473705px;}
.y1b{bottom:503.482474px;}
.y5a{bottom:506.001373px;}
.y25{bottom:511.119978px;}
.y1a{bottom:511.128747px;}
.y59{bottom:511.905043px;}
.y58{bottom:518.522011px;}
.y24{bottom:518.766252px;}
.y19{bottom:518.775020px;}
.y57{bottom:524.425681px;}
.y23{bottom:526.412525px;}
.y18{bottom:526.421293px;}
.y56{bottom:531.042648px;}
.y2b{bottom:533.102946px;}
.y22{bottom:534.058798px;}
.y17{bottom:534.067567px;}
.y55{bottom:537.659615px;}
.y21{bottom:541.705071px;}
.y16{bottom:541.713840px;}
.y76{bottom:543.974671px;}
.y54{bottom:544.276583px;}
.y53{bottom:550.893550px;}
.y40{bottom:553.227430px;}
.y52{bottom:556.797220px;}
.y51{bottom:563.414187px;}
.y3f{bottom:564.358235px;}
.y15{bottom:564.451790px;}
.y50{bottom:569.317858px;}
.yc{bottom:574.461892px;}
.y4f{bottom:575.934825px;}
.y14{bottom:576.033843px;}
.y4e{bottom:581.838495px;}
.ye{bottom:582.100476px;}
.y13{bottom:587.615897px;}
.y4d{bottom:588.455462px;}
.y73{bottom:588.497889px;}
.y4c{bottom:594.359133px;}
.y12{bottom:599.197950px;}
.y4b{bottom:600.976100px;}
.y4a{bottom:606.879770px;}
.y11{bottom:610.780004px;}
.yb{bottom:611.560077px;}
.y49{bottom:613.496738px;}
.y48{bottom:619.400408px;}
.y3a{bottom:621.192857px;}
.y10{bottom:622.362057px;}
.y47{bottom:626.017375px;}
.y77{bottom:628.400630px;}
.y46{bottom:631.921045px;}
.yf{bottom:633.944111px;}
.y45{bottom:638.538013px;}
.y3{bottom:647.838393px;}
.hb{height:22.932000px;}
.h6{height:23.958000px;}
.ha{height:24.696000px;}
.h13{height:26.136000px;}
.h2{height:26.460000px;}
.h12{height:27.180000px;}
.h3{height:28.224000px;}
.hd{height:29.040000px;}
.h11{height:30.720000px;}
.h9{height:37.044000px;}
.h10{height:47.600000px;}
.h7{height:51.156000px;}
.h5{height:52.224000px;}
.hf{height:56.100000px;}
.he{height:65.552000px;}
.hc{height:84.672000px;}
.h4{height:138.240000px;}
.h8{height:211.680000px;}
.h1{height:674.849716px;}
.h0{height:674.937403px;}
.w0{width:956.000000px;}
.w1{width:956.121412px;}
.x0{left:0.000000px;}
.xa{left:26.768027px;}
.x1a{left:46.372664px;}
.x3{left:48.679429px;}
.x7{left:56.789025px;}
.x16{left:60.036398px;}
.x8{left:69.254015px;}
.x18{left:76.241155px;}
.x1b{left:85.495534px;}
.x4{left:111.112100px;}
.x14{left:131.131765px;}
.x15{left:147.703187px;}
.x17{left:157.453535px;}
.x6{left:248.976984px;}
.x28{left:316.627818px;}
.x27{left:319.878226px;}
.x19{left:321.790266px;}
.x1c{left:374.861042px;}
.x13{left:384.312782px;}
.x2{left:417.554578px;}
.x29{left:437.848904px;}
.xc{left:489.667379px;}
.xd{left:490.918600px;}
.x26{left:501.581023px;}
.x21{left:526.431681px;}
.x25{left:557.352749px;}
.xe{left:568.800237px;}
.x12{left:589.527128px;}
.x10{left:600.043114px;}
.x5{left:609.026271px;}
.x1e{left:627.683488px;}
.xf{left:646.658198px;}
.x1d{left:715.728611px;}
.x9{left:728.234545px;}
.x1{left:734.209443px;}
.xb{left:770.059578px;}
.x11{left:781.848168px;}
.x23{left:822.162900px;}
.x24{left:824.696437px;}
.x22{left:826.941686px;}
.x20{left:863.555504px;}
.x1f{left:905.148033px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-14.232502pt;}
.ls5{letter-spacing:-0.593021pt;}
.ls3{letter-spacing:-0.553486pt;}
.ls4{letter-spacing:-0.296510pt;}
.ls2{letter-spacing:-0.276743pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-1.051624pt;}
.ws2{word-spacing:-0.332092pt;}
.ws1{word-spacing:-0.110697pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.553486pt;}
.ws7{word-spacing:0.593021pt;}
.ws6{word-spacing:43.883548pt;}
.ws5{word-spacing:44.180059pt;}
._4{margin-left:-2365.305848pt;}
._b{margin-left:-13.105762pt;}
._5{margin-left:-9.172057pt;}
._c{margin-left:-5.060445pt;}
._1{margin-left:-2.965105pt;}
._6{width:2.490688pt;}
._0{width:43.587038pt;}
._7{width:47.101675pt;}
._9{width:50.699335pt;}
._8{width:52.857931pt;}
._a{width:61.769059pt;}
._d{width:398.957592pt;}
._2{width:1556.434010pt;}
._3{width:4784.159114pt;}
._e{width:8991.383197pt;}
.fs9{font-size:51.395146pt;}
.fs8{font-size:55.348619pt;}
.fs0{font-size:59.302092pt;}
.fs1{font-size:63.255565pt;}
.fs4{font-size:65.232301pt;}
.fse{font-size:71.162510pt;}
.fsb{font-size:79.069456pt;}
.fs7{font-size:83.022929pt;}
.fsd{font-size:110.697238pt;}
.fs5{font-size:114.650711pt;}
.fsc{font-size:130.464603pt;}
.fs3{font-size:134.418075pt;}
.fsa{font-size:189.766695pt;}
.fs2{font-size:355.812552pt;}
.fs6{font-size:474.416736pt;}
.y2{bottom:-51.026933pt;}
.y1{bottom:-38.356933pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:22.724400pt;}
.y72{bottom:54.301333pt;}
.y71{bottom:67.631333pt;}
.y70{bottom:80.961333pt;}
.y6f{bottom:94.291333pt;}
.y38{bottom:97.693600pt;}
.y6e{bottom:107.621333pt;}
.y44{bottom:128.126933pt;}
.y43{bottom:144.126933pt;}
.y9{bottom:202.853333pt;}
.y8{bottom:215.514667pt;}
.y3e{bottom:302.854267pt;}
.y3c{bottom:349.544000pt;}
.y6{bottom:360.170667pt;}
.y7{bottom:360.548667pt;}
.y3d{bottom:415.340267pt;}
.y6d{bottom:431.651333pt;}
.y6c{bottom:444.981333pt;}
.y6b{bottom:458.311333pt;}
.y6a{bottom:471.641333pt;}
.y69{bottom:484.971333pt;}
.y35{bottom:514.460267pt;}
.y3b{bottom:524.213333pt;}
.ya{bottom:554.523333pt;}
.y42{bottom:565.950800pt;}
.y41{bottom:566.139867pt;}
.y34{bottom:567.232933pt;}
.y37{bottom:602.145333pt;}
.y36{bottom:682.554667pt;}
.y39{bottom:712.774533pt;}
.y4{bottom:795.168267pt;}
.y5{bottom:813.509867pt;}
.y68{bottom:825.571333pt;}
.y67{bottom:837.241333pt;}
.y66{bottom:850.321333pt;}
.y79{bottom:856.885467pt;}
.y65{bottom:861.991333pt;}
.y78{bottom:864.040667pt;}
.y33{bottom:872.119600pt;}
.y64{bottom:875.071333pt;}
.y32{bottom:885.452933pt;}
.y63{bottom:888.151333pt;}
.y31{bottom:890.551200pt;}
.y62{bottom:899.821333pt;}
.y30{bottom:902.551200pt;}
.y61{bottom:912.901333pt;}
.y2f{bottom:914.551200pt;}
.y20{bottom:919.678800pt;}
.y60{bottom:924.571333pt;}
.y2e{bottom:926.551200pt;}
.y2a{bottom:934.776133pt;}
.y1f{bottom:934.793467pt;}
.y5f{bottom:937.651333pt;}
.y2d{bottom:938.551200pt;}
.y5e{bottom:949.321333pt;}
.y29{bottom:949.890800pt;}
.y1e{bottom:949.908133pt;}
.y2c{bottom:950.551200pt;}
.y75{bottom:951.393333pt;}
.y74{bottom:959.795733pt;}
.y5d{bottom:962.401333pt;}
.y28{bottom:965.005467pt;}
.y1d{bottom:965.022800pt;}
.y5c{bottom:974.071333pt;}
.y27{bottom:980.120133pt;}
.y1c{bottom:980.137467pt;}
.y5b{bottom:987.151333pt;}
.y26{bottom:995.234800pt;}
.y1b{bottom:995.252133pt;}
.y5a{bottom:1000.231333pt;}
.y25{bottom:1010.349467pt;}
.y1a{bottom:1010.366800pt;}
.y59{bottom:1011.901333pt;}
.y58{bottom:1024.981333pt;}
.y24{bottom:1025.464133pt;}
.y19{bottom:1025.481467pt;}
.y57{bottom:1036.651333pt;}
.y23{bottom:1040.578800pt;}
.y18{bottom:1040.596133pt;}
.y56{bottom:1049.731333pt;}
.y2b{bottom:1053.804000pt;}
.y22{bottom:1055.693467pt;}
.y17{bottom:1055.710800pt;}
.y55{bottom:1062.811333pt;}
.y21{bottom:1070.808133pt;}
.y16{bottom:1070.825467pt;}
.y76{bottom:1075.294533pt;}
.y54{bottom:1075.891333pt;}
.y53{bottom:1088.971333pt;}
.y40{bottom:1093.584800pt;}
.y52{bottom:1100.641333pt;}
.y51{bottom:1113.721333pt;}
.y3f{bottom:1115.587467pt;}
.y15{bottom:1115.772400pt;}
.y50{bottom:1125.391333pt;}
.yc{bottom:1135.559733pt;}
.y4f{bottom:1138.471333pt;}
.y14{bottom:1138.667067pt;}
.y4e{bottom:1150.141333pt;}
.ye{bottom:1150.659200pt;}
.y13{bottom:1161.561733pt;}
.y4d{bottom:1163.221333pt;}
.y73{bottom:1163.305200pt;}
.y4c{bottom:1174.891333pt;}
.y12{bottom:1184.456400pt;}
.y4b{bottom:1187.971333pt;}
.y4a{bottom:1199.641333pt;}
.y11{bottom:1207.351067pt;}
.yb{bottom:1208.893067pt;}
.y49{bottom:1212.721333pt;}
.y48{bottom:1224.391333pt;}
.y3a{bottom:1227.934533pt;}
.y10{bottom:1230.245733pt;}
.y47{bottom:1237.471333pt;}
.y77{bottom:1242.182400pt;}
.y46{bottom:1249.141333pt;}
.yf{bottom:1253.140400pt;}
.y45{bottom:1262.221333pt;}
.y3{bottom:1280.605733pt;}
.hb{height:45.330519pt;}
.h6{height:47.358651pt;}
.ha{height:48.817482pt;}
.h13{height:51.663983pt;}
.h2{height:52.304445pt;}
.h12{height:53.727695pt;}
.h3{height:55.791408pt;}
.hd{height:57.404425pt;}
.h11{height:60.725342pt;}
.h9{height:73.226223pt;}
.h10{height:94.092653pt;}
.h7{height:101.121927pt;}
.h5{height:103.233082pt;}
.hf{height:110.894912pt;}
.he{height:129.579025pt;}
.hc{height:167.374225pt;}
.h4{height:273.264040pt;}
.h8{height:418.435562pt;}
.h1{height:1334.000000pt;}
.h0{height:1334.173333pt;}
.w0{width:1889.760000pt;}
.w1{width:1890.000000pt;}
.x0{left:0.000000pt;}
.xa{left:52.913333pt;}
.x1a{left:91.666533pt;}
.x3{left:96.226400pt;}
.x7{left:112.256933pt;}
.x16{left:118.676133pt;}
.x8{left:136.896933pt;}
.x18{left:150.708667pt;}
.x1b{left:169.002133pt;}
.x4{left:219.639333pt;}
.x14{left:259.212933pt;}
.x15{left:291.970267pt;}
.x17{left:311.244133pt;}
.x6{left:492.161867pt;}
.x28{left:625.889733pt;}
.x27{left:632.314933pt;}
.x19{left:636.094533pt;}
.x1c{left:741.001467pt;}
.x13{left:759.685067pt;}
.x2{left:825.395333pt;}
.x29{left:865.511867pt;}
.xc{left:967.943333pt;}
.xd{left:970.416667pt;}
.x26{left:991.493467pt;}
.x21{left:1040.616667pt;}
.x25{left:1101.739467pt;}
.xe{left:1124.368133pt;}
.x12{left:1165.339733pt;}
.x10{left:1186.127067pt;}
.x5{left:1203.884400pt;}
.x1e{left:1240.764800pt;}
.xf{left:1278.272800pt;}
.x1d{left:1414.806800pt;}
.x9{left:1439.527733pt;}
.x1{left:1451.338533pt;}
.xb{left:1522.204800pt;}
.x11{left:1545.507733pt;}
.x23{left:1625.199333pt;}
.x24{left:1630.207467pt;}
.x22{left:1634.645733pt;}
.x20{left:1707.021600pt;}
.x1f{left:1789.239067pt;}
}
